Subject: [NEXTEL-1] Re:FCC Rule Violation? AlertCast system for Police, Fire, EMS overide

From: Marcel <[email-masked]>
Date: Mon, 09 Dec 2002 15:39:58 -0500

------- Original Message --------
   From: "arclight_arclight <[email-masked]>" <[email-masked]>
Subject:  FCC Rule Violation? AlertCast system for Police, Fire, EMS overide...

I saw the question come through earlier about whether or not this
device hit all the AM and FM channels simultaneously or not.  Good
question.  I wonder that as well from a power-density standpoint.  I
also wonder how much radiation efficiency do you suppose this thing
has in the AM broadcast band, particularly with a 4' whip antenna.
Must need one WHALE of a loading coil for it.

Seems like a lot of marketing nonsense to me, and I'm pretty
confident I grasp the essential physics (which leads me to the
conclusion that it's marketing nonsense) but I could definitely be
wrong here.

Reminds me a lot of "...zizzer-zoof seeds, which nobody want because
nobody needs."  (with apologies to Dr. Seuss).

Dave Maples

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: Dave Emery <[email-masked]>
Date: Wed, 11 Dec 2002 00:26:05 -0500

> Must need one WHALE of a loading coil for it.

	Some years ago we had a device like this in one of the harbor
tunnels in Boston to provide traveler's info whilst there was no
signal at all

	What they did was take a comb of harmonics of a 200 khz xtal
oscillator, filter it to cover just the fm broadcast 20 mhz and mix it
with a VCO fm modulated with the audio program they wished to broadcast
so as to upconvert the 20 mhz of 200 khz spaced carriers to 88-108 mhz
(and a 100 khz offset).   This produces 100 fm modulated carriers every
200 khz, all carrying exactly the same modulation.   Thus a radio tuned
to any FM broadcast channel would see a carrier centered in its passband
modulated with the program material.

	Obviously required linear power amps and appropriate filtering
to keep out of band mixing products from screwing up Logan airport radios
but it worked...

	Same trick can be used on AM by modulating a similer filtered
comb of carriers using a voltage controlled attenuator (pin diodes).

	No idea of how one might radiate such an AM signal, but I
am sure there are tricks...

-- 
	Dave Emery N1PRE,  [email-masked]  DIE Consulting, Weston, Mass. 
PGP fingerprint = 2047/4D7B08D1 DE 6E E1 CC 1F 1D 96 E2  5D 27 BD B0 24 88 C3 18